1

Ubuntu 12.10 - How to get sip phone Twinkle latest version working using deb or already existing package from any repository?

view story
linux-howto

http://askubuntu.com – In Fedora, ArchLinux Twinkle works without any problem just using there default package installer. But since in Ubuntu 12.10 there is not anymore this package available using apt-get install twinkle How to get this package installed using apt-get? (HowTos)